Korg Forums Forum Index Korg Forums
A forum for Korg product users and musicians around the world.
Moderated Independently.
Owned by Irish Acts Recording Studio & hosted by KORG USA
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Compatibility issue with MacOS 10.13 (High Sierra)

 
Post new topic   Reply to topic    Korg Forums Forum Index -> Korg Prologue
View previous topic :: View next topic  
Author Message
seanray



Joined: 03 May 2018
Posts: 4
Location: Wisconsin

PostPosted: Fri May 04, 2018 12:54 pm    Post subject: Compatibility issue with MacOS 10.13 (High Sierra) Reply with quote

I was trying to update my Prologue to 1.1 but got a compatibility error https://support.apple.com/en-us/HT208436.

Looks like Korg is aware of it but I was wondering if anybody has a workaround or if I need to just wait for Korg to issue a fix?
http://www.korg.com/us/news/2018/042702/

Thanks
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Korg Forums Forum Index -> Korg Prologue All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group